package org.chenyang.http.auth.params;

import org.chenyang.http.params.HttpAbstractParamBean;
import org.chenyang.http.params.HttpParams;

/** @deprecated */
@Deprecated
public class AuthParamBean extends HttpAbstractParamBean {
   public AuthParamBean(HttpParams params) {
      super(params);
   }

   public void setCredentialCharset(String charset) {
      AuthParams.setCredentialCharset(this.params, charset);
   }
}
